
@font-face {
  font-family: 'OpenSansHebrew-Bold';
  src:  url('font/OpenSansHebrew-Bold.eot?#iefix') format('embedded-opentype'),  
        url('font/OpenSansHebrew-Bold.woff') format('woff'), 
        url('font/OpenSansHebrew-Bold.ttf')  format('truetype'), 
        url('font/OpenSansHebrew-Bold.svg#OpenSansHebrew-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'OpenSansHebrew-BoldItalic';
  src:  url('font/OpenSansHebrew-BoldItalic.eot?#iefix') format('embedded-opentype'),  
        url('font/OpenSansHebrew-BoldItalic.woff') format('woff'), 
        url('font/OpenSansHebrew-BoldItalic.ttf')  format('truetype'), 
        url('font/OpenSansHebrew-BoldItalic.svg#OpenSansHebrew-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'OpenSansHebrew-Regular';
  src:  url('font/OpenSansHebrew-Regular.eot?#iefix') format('embedded-opentype'),  
        url('font/OpenSansHebrew-Regular.woff') format('woff'), 
        url('font/OpenSansHebrew-Regular.ttf')  format('truetype'), 
        url('font/OpenSansHebrew-Regular.svg#OpenSansHebrew-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

html, body {
    height: 100%;
}

body {
    margin: 0px;
    font-family: OpenSansHebrew-Regular;
}

.hotel {
    background-image:url("../cut/bullet.png");
    background-position:10px center;
    background-repeat:no-repeat;
    padding-left:30px;
    color:#333333;
    font-size:1.25em;
    text-align:left;
    width:100%;
    float:left;
}

.noHotel {
    padding-left:30px;
    color:#333333;
    font-size:1.25em;
    text-align:left;
    width:100%;
    float:left;
}

#sec1 {
    float: left;
    width: 100%;
    height: 100%;
}

.topStrip {
    float: left;
    width: 100%;
    height: 65px;
    background-color: #00bdbb;
    z-index: 99;
}

.sectionIn {
    margin: 0px auto;
    width: 1300px;
    font-size: 0.875em;
    color: white;
    z-index: 99;
}

.stripContact {
    float: right;
    padding-top: 5px;
    height: 33px;
}

.stripContactItem {
    float: left;
    margin-right: 5px;
    padding-top: 2px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.l100 {
    float: left;
    width: 100%;
}

.l100_100 {
    float: left;
    width: 100%;
    height: 100%;
}

.h240 {
    height: 240px;
}

.halfSec {
    width: 635px;
}

.halfHeight {
    height: 635px;
}

.l50 {
    float: left;
    width: 50%;
}

.mt30 {
    margin-top: 30px;
}

.iconsArea {
    float: left;
    padding-top: 5px;
    height: 33px;
}



.iconsLabel {
    float: left;
    text-transform: uppercase;
}

.oneIcon {
    float: left;
    margin-right: 10px;
    cursor: pointer;
}

    .oneIcon:last-of-type {
        margin-right: 0px;
    }

.menu {
    position: absolute;
    width: 100%;
    height: 90px;
    top: 30px;
    left: 0px;
}

.menuLogo {
    float: left;
    height: 100%;
    width: 200px;
    background-image: url('../cut/logo.png');
    background-position: 10px center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.menuItems {
    float: right;
    margin-right: 50px;
    font-family: OpenSansHebrew-Bold;
    text-transform: uppercase;
    margin-top: 36px;
}

.menuItemSelected {
    float: left;
    color: #00bdbb;
    margin-right: 30px;
    cursor: pointer;
}

.menuItem {
    float: left;
    color: #656565;
    margin-right: 30px;
    cursor: pointer;
}

#footer {
    float: left;
    width: 100%;
    background-color: #333333;
    height: 488px;
    color: #a6a6a6;
    font-size: 0.875em;
    box-sizing: border-box;
    padding-top: 80px;
}

.instegramArea {
    float: right;
    width: 50%;
    font-family: OpenSansHebrew-Bold;
    text-transform: uppercase;
}

.bottomMenu {
    float: left;
    width: 20%;
}

    .bottomMenu:first-of-type {
        width: 30%;
    }

    .bottomMenu:last-of-type {
        width: 30%;
    }

.oneBottomIcon {
    float: left;
    width: 100%;
    box-sizing: border-box;
    padding-left: 50px;
    margin-bottom: 10px;
    background-position: left center;
    background-repeat: no-repeat;
}

.oneBottomMenuItem {
    float: left;
    width: 100%;
    margin-bottom: 15px;
    cursor: pointer;
}

#rights {
    float: left;
    width: 100%;
    height: 66px;
    background-color: #282828;
    text-align: center;
    font-size: 1.125em;
    color: #a2a2a2;
    box-sizing: border-box;
    padding-top: 20px;
}

#sec2 {
    float: left;
    background-color: #f8f8f8;
    width: 100%;
    padding-top: 120px;
    padding-bottom: 80px;
}

#sec3a {
    float: left;
    width: 100%;
    background-color: #f8f8f8;
    height: 1360px;
}

#sec3 {
    float: left;
    width: 100%;
    background-image: url('../cut/pic_tran.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
    box-sizing: border-box;
    text-align: center;
}

#sec3b {
    float: left;
    width: 100%;
    text-align: center;
}

#sec4 {
    float: left;
    width: 100%;
    background-color: #f8f8f8;
    background-image: url('../cut/back.jpg');
    background-repeat: no-repeat;
    background-position: 0px 50px;
    background-size: 100%;
}

#sec4_b {
    float: right;
    width: 420px;
    height: 460px;
    background-color: white;
    box-sizing: border-box;
    padding: 20px;
}

img.full {
    width: 100%;
    height: 100%;
}

img.service {
    width: 100%;
    height: 321px;
}

.textOverImage1 {
    float: left;
    width: 100%;
    margin-top: -635px;
    height: 635px;
    background-image: url('../cut/black50.png');
    display: none;
    box-sizing: border-box;
    padding: 50px;
}

.textOverImage2 {
    width: 302px;
    margin-top: -302px;
    height: 302px;
    background-image: url('../cut/black50.png');
    display: none;
    box-sizing: border-box;
    padding: 20px;
}

.textOverImage4 {
    width: 302px;
    margin-top: -302px;
    height: 302px;
    background-image: url('../cut/black50.png');
    display: none;
}

.textOverImage3 {
    float: right;
    width: 302px;
    margin-top: -635px;
    height: 635px;
    background-image: url('../cut/black50.png');
    display: none;
    box-sizing: border-box;
    padding: 20px;
}

.textOverTitle {
    float: left;
    width: 100%;
    font-family: OpenSansHebrew-BoldItalic;
    color: white;
    font-size: 1.875em;
}

.verticalHalf {
    float: left;
    width: 100%;
    height: 302px;
}

.textOverText {
    float: left;
    width: 75%;
    font-size: 1.125em;
    color: white;
    margin-top: 20px;
    height:460px;
}

.textOverMore {
    float: left;
    width: 75%;
    font-family: OpenSansHebrew-Bold;
    font-size: 1.125em;
    color: #00bdbb;
    margin-top: 20px;
    cursor: pointer;
}

.serviceMore {
    float: left;
    width: 100%;
    height: 58px;
    box-sizing: border-box;
    background-color: #00bdbb;
    text-align: left;
    box-sizing: border-box;
    padding-left: 35px;
    padding-top: 15px;
    color: white;
    font-size: 1.125em;
    margin-top: 20px;
}

.halfHalf {
    float: left;
    width: 100%;
    margin-top: 30px;
}

.smallSquare {
    width: 302px;
    height: 302px;
}

.special {
    float: left;
    width: 100%;
    height: 302px;
    background-color: white;
    box-sizing: border-box;
    padding: 20px;
}

.specialTitle {
    float: left;
    width: 100%;
    font-family: OpenSansHebrew-Bold;
    font-size: 2.25em;
    color: #363636;
    text-transform: uppercase;
}

.specialText {
    float: left;
    width: 100%;
    font-size: 1.25em;
    color: #333333;
    margin-top:10px;
}

.sectionVertical {
    width: 302px;
    height: 635px;
}

.tourType {
    float: left;
    width: 420px;
    height: 315px;
    margin-top:20px;
    background-color: white;
    margin-right: 20px;
}

    .tourType:last-of-type {
        margin-right: 0px;
    }

.tourTypeIcon {
    float: left;
    width: 100%;
    height: 139px;
    margin-top: 100px;
    background-position: center center;
    background-repeat: no-repeat;
}

.tourTypeText {
    float: left;
    width: 100%;
    color: #2d3e4e;
    font-size: 1.125em;
    text-transform: uppercase;
    margin-top: 20px;
}

.services {
    float: left;
    width: 50%;
    margin-left: 25%;
    margin-top: 100px;
    margin-bottom: 20px;
}

.servicesTitle {
    float: left;
    width: 100%;
    font-family: OpenSansHebrew-Bold;
    font-size: 2.25em;
    color: #363636;
}

.servicesText {
    float: left;
    width: 100%;
    font-size: 1.125em;
    color: #9e9fa1;
    margin-top: 20px;
}

.servicesSection {
    float: left;
    width: 412px;
    background-color: white;
    margin-right: 31px;
}

    .servicesSection:last-of-type {
        margin-right: 0px;
    }


.serviceSectionTitle {
    float: left;
    width: 100%;
    font-family: OpenSansHebrew-Bold;
    font-size: 1.875em;
    color: #363636;
    text-transform: uppercase;
    margin-top: 10px;
    margin-bottom: 10px;
}

.video {
    float: left;
    width: 750px;
    height: 435px;
    background-color: blue;
}

.videoTitle {
    float: left;
    width: 100%;
    font-family: OpenSansHebrew-Bold;
    font-size: 2.25em;
    color: #363636;
    text-transform: uppercase;
}

.videoSubTitle {
    float: left;
    width: 100%;
    font-size: 2.25em;
    color: #363636;
}

.videoText {
    float: left;
    width: 100%;
    font-size: 1.125em;
    color: #9e9fa1;
    margin-top: 2.875em;
}

.videoName {
    float: left;
    width: 100%;
    font-size: 1.125em;
    color: #00bdbb;
    margin-top: 20px;
}

.oneTrip {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.oneTripPic {
    float: left;
    width: 320px;
    height: 320px;
}

.oneTripData {
    float: right;
    width: 900px;
    height: 320px;
}

.oneTripText {
    float: right;
    width: 100%;
    height: 80%;
}

.dataTitle {
    float: left;
    width: 100%;
    color: #363636;
    font-size: 36px;
    text-transform: uppercase;
    font-family: OpenSansHebrew-Bold;
}

.dataDays {
    float: left;
    width: 100%;
    color: #9e9e9e;
    font-size: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.dataText {
    float: left;
    width: 100%;
    color: #9e9e9e;
    font-size: 19px;
    height:200px;
}

.blueLine {
    float: right;
    width: 100%;
    height: 1px;
    background-color: #00bdbb;
}

.tourIcons {
    float: left;
    width: 100%;
    font-size: 18px;
    color: #9e9e9e;
    margin-top: 10px;
}

.oneIconArea {
    float: left;
    width: 20%;
}

.oneIcon {
    float: left;
    margin-right: 10px;
}